body {
	overflow-x:hidden;
}
.listagem {
	float:left;
	width:99%;
	margin:0; 
	padding:0;
	list-style:none;
}
.listagem li {
	float:left;
	width:100%;
	margin:0 0 5px 0;
}
.data_listagem {
	background:#E7F1F3;
	padding:5px 0 5px 0;
	width:45px;
	text-align:center;
	font-weight:bold;
	float:left;
}
.listagem a {
	float:left;
	color:#555;
	text-decoration:none;
	margin:4px 0 0 10px;
}
.listagem a:hover {	
	text-decoration:underline;
}
.mostra_listado {
	float:left;
	width:100%;
}
.mostra_listado span {
	float:left;
	width:100%;	
}
.data_listado {
	font-weight:bold;
	font-size:11px;
}
.titulo_listado {
	color:#0A8CE0;
	font-weight:bold;
	font-size:16px;
	line-height:16px;
	margin:0 0 5px 0;
}

/* FORMS Padrões*/
.div_form {
	float:left;
	width:415px;
}
.div_form label {
	float:left;
	width:80px;
	font-weight:bold;
	padding:2px 0 0 0;
}
.div_form label .rounded {
	background:#E7F1F3;
	padding:5px;
	text-align:center;
	float:left;
	margin:0 5px 5px 0;
}
.div_form input {
	float:left;
	width:330px;
	padding:4px 0 4px 0;
	margin:3px 0 2px 0;
}
.div_form br {
	clear:both;
}
.div_form textarea {
	width:330px;
	margin:2px 0 5px 0;
	height:70px;
}
input, select, textarea {
	font-family:Tahoma, "Times New Roman";
	font-size:11px;
	color:#555;
	float:left;
	width:250px;
	margin:0 0 3px 0;
	border:1px solid #A7ABAE;
}
.bt_enviar {
	float:right;
	width:58px;
	height:13px;
	text-indent:-9999px;
	cursor:pointer;
	border:none;
	margin:3px 0 0 0;
	background:url(../images/bt_enviar.jpg) no-repeat;
}
.div_form .error_list {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	font-weight:bold;
	font-size:10px;
}
.div_form .error_list li {
	float:left;
	background:#088CE7;
	width:327px;
	padding:3px 0 3px 5px;
	margin-bottom:2px;
	color:#fff;
	font-weight:bold;
}
.bt_logar {
	width:58px;
	height:13px;
	background:url(../images/bt_logar.jpg) no-repeat;	
	border:none;
	float:right;
	cursor:pointer;
	text-indent:-99999px;
}
.lista_semdata {
	float:left;
	width:635px;
}
.lista_semdata span {
	float:left;
	width:33%;
	color:#088CE7;
	margin:0 0 10px 0;
}
.link_arquivo {
	float:left;
	width:266px;
	height:14px;
	text-indent:-9999px;
	border:none;
	margin:0 0 0 10px;
	background:url(../images/clique_download.jpg) no-repeat;
}
.jcarousel-skin-tango {
	margin:0;
	padding:0;
}
.tit_album {
	float:left;
	width:100%;
	padding:10px 0 0 0;
}
.albuns_relacionados {
	float:left; 
	width:100%; 
	margin-top: 10px; 
	margin-bottom: 20px;
}


.lista_concursos {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
.lista_concursos li {
	float:left;
	width:100%;
	border-bottom:1px solid #D4D4D4;
	padding:4px 0 4px 0;
}
.lista_concursos li a {
	color:#555;
	text-decoration:none;
}
.fundo-paginacao {
	margin-top:15px;
}

.pag_primeiro {
	float:left;
	background:url(../images/img_primeiro.gif) no-repeat;
	width:20px;
	height:18px;
	text-indent:-9999px;
}
.pag_anterior {
	float:left;
	background:url(../images/img_anterior.gif) no-repeat;
	width:52px;
	height:18px;
	text-indent:-9999px;
}
.pag_proximo {
	float:left;
	background:url(../images/img_proximo.gif) no-repeat;
	width:53px;
	height:18px;
	text-indent:-9999px;
}
.pag_ultimo {
	float:left;
	background:url(../images/img_ultimo.gif) no-repeat;
	width:20px;
	height:18px;
	text-indent:-9999px;
}
.class_paginacao {
	float:left;
	width:400px;
}
.divisoes_pag {
	padding:0 3px 0 5px;
	font-weight:bold;
	background:url(../images/divisao_pag.gif) no-repeat;
	background-position:left 1px;
	padding-left:8px;
	padding-right:5px;
}
.divisoriapag {
	background:url(../images/divisao_pag.gif) no-repeat;
	background-position:left 1px;
	float:left;
	width:1px;
	height:15px;
	margin:3px 3px 0 0;
}


.lista_geral {
	margin:0;
	padding:0 0 10px 0;
	list-style:none;
}
.lista_geral li {
	padding:0 0 5px 0;
	margin:0;
}
li.MsoNormal {
	margin:0 0 0 15px;
	width:90%;
	padding:0 0 3px 0;
}
.resposta_faq {
	display:none;
	background:#f2f2f2;
	margin:5px 0 0 0;
	padding:5px;
}
.fundo_mapa {
	float:left;
	width:100%;
	height:417px;
	position:relative;
	background:url(../images/mapa_new_mapa_rede.gif) no-repeat top center;
}
.fundo_mapa #norte {
	width:146px;
	height:81px;
	float:left;
	text-indent:-9999px;
	position:absolute;
	right:47px;
	top:5px;
}
.fundo_mapa #itajai {
	width:126px;
	height:65px;
	float:left;
	text-indent:-9999px;
	position:absolute;
	right:20px;
	top:90px;
}
.fundo_mapa #florianopolis {
	width:116px;
	height:95px;
	float:left;
	text-indent:-9999px;
	position:absolute;
	right:10px;
	top:160px;
}
.fundo_mapa #planalto_serrano {
	width:140px;
	height:115px;
	float:left;
	text-indent:-9999px;
	position:absolute;
	right:150px;
	top:135px;
}
.fundo_mapa #regiao_sul {
	width:150px;
	height:95px;
	float:left;
	text-indent:-9999px;
	position:absolute;
	right:70px;
	top:256px;
}
.fundo_mapa #norte2, .fundo_mapa #itajai2, .fundo_mapa #planalto_serrano2, .fundo_mapa #florianopolis2, .fundo_mapa #regiao_sul2 {
	width:220px;
	height:24px;
	float:left;
	text-indent:-9999px;
	position:absolute;
	left:27px;
}
.fundo_mapa #norte2 {	
	bottom:109px;
}
.fundo_mapa #itajai2 {
	bottom:87px;
}
.fundo_mapa #planalto_serrano2 {
	bottom:63px;
}
.fundo_mapa #florianopolis2 {
	bottom:40px;
} 
.fundo_mapa #regiao_sul2 {
	bottom:17px;
}

.lista_grande {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
.lista_grande li {
	float:left;
	width:100%;
	border-bottom:1px solid #D4D4D4;
	padding:4px 0 4px 0;
}
.lista_grande li a {
	color:#555;
	text-decoration:none;
}
.onde_aplicar  {
	float:right;
	width:133px;
	padding:0 0 0 0;
	margin:0;

}

.onde_aplicar_int  {
	width:133px;
	padding:0;
	float:right;
	margin-top:0;
}
.onde_aplicar a {
		float:left;
		width:133px;
		height:30px;
		margin:0 0 8px 0;
		text-indent:-9999px;
	}
.onde_aplicar_int a {
	float:left;
	width:133px;
	height:64px;
	margin:0 0 8px 0;
	text-indent:-9999px;
}
.onde_aplicar_int img {
		margin:5px 0 5px 2px;
	}

.residencial {background:url(../images/int_res.jpg) no-repeat;}
.comercial {background:url(../images/int_com.jpg) no-repeat;}
.industrial {background:url(../images/img3_52.gif) no-repeat;}
.veicular {background:url(../images/img3_60.gif) no-repeat;}
.portaldatransparencia {background:url(../images/img3_52.gif) no-repeat;}

.onde_aplicar_int .residencial {background:url(../images/onde_residencial.jpg) no-repeat;}
.onde_aplicar_int .comercial {background:url(../images/onde_comercial.jpg) no-repeat;}
.onde_aplicar_int .industrial {background:url(../images/onde_industrial.jpg) no-repeat;}
.onde_aplicar_int .veicular {background:url(../images/onde_veicular.jpg) no-repeat;}	
.onde_aplicar_int .portaldatransparencia {background:url(../images/onde_industrial.jpg) no-repeat;}	
	
.radio {
	width:20px;
}
.descs {
	display:none;
	position:absolute;
	top:0;
	left:0;
	float:left;
	padding:10px 20px 10px 20px;
	background:#fff;
	border:2px solid #332BF0;
	z-index:100;
	text-align:justify;
}
.random_topo {
	margin:0 0 5px 0;
	padding:0;
	float:left;
	list-style:none;
	width:802px;
	height:108px;
	margin:0 0 3px 0;
}
.random_topo li {
	display:none;
}
#nomargin {margin:0; padding:0;}

.conteudo_miolo {
	padding:10px 10px 0 10px;
	float:left;
}
.mapa_do_site {
	float:left;
}
.mapa_do_site ul {
	list-style:none;
	font-weight:bold;	
}
.mapa_do_site ul ul {
	font-weight:normal;
	border-left:1px solid #aaa;
	border-bottom:1px solid #aaa;
}
.mapa_do_site ul ul ul {
	margin-left:20px;
}
#mapa_do_site ul ul {
	padding-left:15px;
	margin-left:2px;
}
#mapa_do_site ul ul ul {
	margin-top:5px;
	margin-bottom:5px;
}
#mapa_do_site ul {
	padding-left:5px;
}
#mapa_do_site ul a {
	font-weight:bold;
}
#mapa_do_site ul ul a {
	font-weight:normal;
}
#mapa_do_site a {
	color:#444;
	font-weight:normal;
}
#mapa_do_site .tit {
	font-weight:bold;
}
#mapa_do_site strong {
	font-size:13px;
}

.submenu_inst {
	float:left;
	width:802px;
	padding:10px 0 0 0;
	margin:0 0 20px 0;
}
.submenu_inst ul {
	float:left;
	margin:0;
	padding:0 0 0 40px;
	list-style:none;
}
.submenu_inst ul a {
	float:left;
	width:94px;
	height:73px;
	text-indent:-9999px;
	float:left;
	margin-right:35px;
	border:2px solid #d1d1d1;
}
.submenu_inst ul a:hover {
	border:2px solid #fff;
}
.submenu_inst ul li {
	float:left;
	padding:0 4px 0 0;
}
.mis_residencial {background:url(../images/nmenu_tarifas_03.jpg);}
.mis_comercial {background:url(../images/nmenu_tarifas_05.jpg);}
.mis_industrial {background:url(../images/nmenu_tarifas_07.jpg);}
.mis_veicular {background:url(../images/nmenu_tarifas_09.jpg);}

.submenu_inst ul .mis_residencial:hover {border:2px solid #c58b0d;}
.submenu_inst ul .mis_comercial:hover {border:2px solid #da2121;}
.submenu_inst ul .mis_industrial:hover {border:2px solid #6f2fac;}
.submenu_inst ul .mis_veicular:hover {border:2px solid #088947;}

